.header {
font-family: sans-serif;
font-weight: normal;
border-bottom: 1pt solid black;
color: brown;
font-size: 80%;
}
A {
text-decoration: none;
color: brown;
}
A:hover {
color: red;
text-decoration: underline;
}
.actions {
display: none;
}
#searchform {
position: absolute;
top: 2px;
right: 6px;
}
.pagecloud {
text-align: right;
}
.smallestPC { font-size: 70%; }
.smallPC { font-size: 90%; }
.normalPC { font-size: 110%; }
.bigPC { font-size: 120%; }
.biggestPC { font-size: 120%; }

H1 {
font-family: sans-serif;
font-weight: bold;
font-size: 150%;
}
.inlinepage H1 {
font-size: 130%;
}
.tags {
font-family: sans-serif;
}
.pageinfo {
font-size: 80%;
font-family: sans-serif;
clear: none;
float: right;
}

pre {
  margin-left: 2em;
  margin-right: 2em;
  padding-top: 3pt;
  padding-bottom: 3pt;
  padding-left: 1em;
  padding-right: 1em;
  background-color: #eef;
  border: thin dashed;
}
pre.hl {
  margin-left: 2em;
  margin-right: 2em;
  padding-left: 1em;
  padding-right: 1em;
  background-color: #eef;
  border: thin dashed;
}
/*
.syntax .synComment { color: #555; }
.syntax .synPreProc { color: #00a; }
.syntax .synConstant { color: #f00; }
.syntax .synStatement { color: #c66; }
.syntax .synIdentifier { color: #00f; }
.syntax .synSpecial { color: #e0e; }
*/
